Subject: Why can't I add headers?????

From: [email-masked] (Dawn Chan)
Date: 17 Oct 1995 00:48:33 GMT

In elm I can easily add headers as and when I need them (eg for a
Fax-Server) by using the h)eader option. I can't find a way to do this
in pine-3.91? :-(

I don't want to see the header in all outgoing mails, only when I send
to a fax-gateway (and even then only if I need them). Thus I cannot
use the Rich-HeaderSet...

Is there any way to do this in pine? Or is there a patch?

Thx a lot
Mathias

--
Mathias Koerber                                       [email-masked]
SingNet NOC                                     [email-masked]
Singapore Telecoms
* Eifersucht ist eine Leidenschaft, die mit Eifer sucht was Leiden schafft *